echo off
REM Check that a floppy drive was specified:
if "%1"=="A:" goto okay
if "%1"=="a:" goto okay
if "%1"=="B:" goto okay
if "%1"=="b:" goto okay
echo : 
echo : Error: you must specify a floppy drive.
echo :   e.g., A: or b: 
echo : 
goto end_mk
REM 
:okay
echo off
REM 
echo Put the floppy labeled - disk 2 - into drive %1 
pause
echo on
del %1\*.* /P 
copy  flop2\diskid   %1
copy  flop2\vl1.zip  %1
copy  flop2\vl2.zip  %1
copy  flop2\vl3.zip  %1
echo off
REM 
echo ----------------------------------------------------------------- 
echo Please check the preceding output.  If there were no errors, then  
echo Put the floppy labeled - disk 3 - into drive %1 
pause
echo on
del %1\*.* /P 
copy  flop3\diskid   %1
copy  flop3\vl4.zip  %1
copy  flop3\vl5.zip  %1
echo off
REM 
echo ----------------------------------------------------------------- 
echo Please check the preceding output.  If there were no errors, then  
echo Put the floppy labeled - disk 4 - into drive %1 
pause
echo on
del %1\*.* /P 
copy  flop4\diskid   %1
copy  flop4\vl6.zip  %1
echo off
REM 
echo ----------------------------------------------------------------- 
echo Please check the preceding output.  If there were no errors, then  
echo Put the floppy labeled - disk 5 - into drive %1 
pause
echo on
del %1\*.* /P 
copy  flop5\diskid   %1
copy  flop5\vl7.zip  %1
echo off
REM 
echo ----------------------------------------------------------------- 
echo Please check the preceding output.  If there were no errors, then  
echo Put the floppy labeled - disk 6 - into drive %1 
pause
echo on
del %1\*.* /P 
copy  flop6\diskid   %1
copy  flop6\vl8.zip  %1
echo off
REM 
echo ----------------------------------------------------------------- 
echo Please check the preceding output.  If there were no errors, then  
echo Put the floppy labeled - disk 7 - into drive %1 
pause
echo on
del %1\*.* /P 
copy  flop7\diskid   %1
copy  flop7\vl9.zip  %1
copy  flop7\zds290.exe  %1
copy  flop7\builtin1.zip  %1
copy  flop7\builtin2.zip  %1
copy  flop7\xc20001.zip  %1
echo off
REM 
echo ----------------------------------------------------------------- 
echo Please check the preceding output.  If there were no errors, then  
echo Put the floppy labeled - disk 8 - into drive %1 
pause
echo on
del %1\*.* /P 
copy  flop8\diskid   %1
copy  flop8\xc30001.zip  %1
copy  flop8\xc40001.zip  %1
echo off
REM 
echo ----------------------------------------------------------------- 
echo Please check the preceding output.  If there were no errors, then  
echo Put the floppy labeled - disk 9 - into drive %1 
pause
echo on
del %1\*.* /P 
copy  flop9\diskid   %1
copy  flop9\xc70001.zip  %1
copy  flop9\shm40001.zip  %1
copy  flop9\xblox1.zip  %1
copy  flop9\exams1.zip  %1
copy  flop9\tuts1.zip  %1
copy  flop9\tuts2.zip  %1
copy  flop9\tuts3.zip  %1
copy  flop9\tuts4.zip  %1
echo off
echo -------------------------- 
echo Finally, the install disk: 
echo Put the floppy labeled - disk 1 - into drive %1
pause
echo on
copy flop1\diskid       %1
copy flop1\install.exe  %1
copy flop1\xexe.zip     %1
copy flop1\xdata.zip    %1
copy flop1\unzip.exe    %1
:end_mk
